<?xml version="1.0" encoding="UTF-8"?><module codename="com.paterva.maltego.layout">
    <module_version install_time="1729060373488" last="true" origin="installer" specification_version="1.2">
        <file crc="25003011" name="config/Modules/com-paterva-maltego-layout.xml"/>
        <file crc="2669378080" name="modules/com-paterva-maltego-layout.jar"/>
    </module_version>
</module>
